UUQ(1C)

NAME
uuq - examine or manipulate the uucp queue

SYNOPSIS
uuq [ -l ] [ -h ] [ -ssystem ] [ -uuser ] [ -djobno ] [ -rsdir ] [ -bbaud ]

DESCRIPTION
Uuq is used to examine (and possibly delete) entries in the uucp queue.

When listing jobs, uuq uses a format reminiscent of ls. For the long format, information for each job listed includes job number, number of files to transfer, user who spooled the job, number of bytes to send, type of command requested (S for sending files, R for receiving files, X for remote uucp), and file or command desired.

Several options are available:

-h  Print only the summary lines for each system. Summary lines give system name, number of jobs for the system, and total number of bytes to send.

-l  Specifies a long format listing. The default is to list only the job numbers sorted across the page.

-ssystem
    Limit output to jobs for systems whose system names begin with system.

-uuser
    Limit output to jobs for users whose login names begin with user.

-djobno
    Delete job number jobno (as obtained from a previous uuq command) from the uucp queue. Only the UUCP Administrator is permitted to delete jobs.

-rsdir
    Look for files in the spooling directory sdir instead of the default directory.

-bbaud
    Use baud to compute the transfer time instead of the default 1200 baud.

FILES
/usr/spool/uucp/    Default spool directory
/usr/spool/uucp/C./C.*    Control files
/usr/spool/uucp/Dhostname./D.*    Outgoing data files
/usr/spool/uucp/X./X.*    Outgoing execution files

SEE ALSO
uucp(1C), uux(1C), uulog(1C), uusnap(8C)

BUGS
No information is available on work requested by the remote machine.

The user who requests a remote uucp command is unknown.

Uuq -l can be horrendously slow.

AUTHOR
Lou Salkind, New York University